<nav class="navbar navbar-inverse navbar-fluid navbar-fixed-top">
    <div class = "container" ng-controller = "loginController">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="#/">ISAProject</a>
            </div>
            <ul class="nav navbar-nav">
                <li class="active"><a href="#/manager/restaurant">Restoran</a></li>
                <li><a href="#/manager/menu">Meni</a></li>
                <li><a href="#/manager/tabels">Stolovi</a></li>  
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li><a><span class="glyphicon glyphicon-user"></span> {{getLoggedUser()}}</a></li>
                <li><a ng-click = "logout();"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>
            </ul>
        </div>
    </div>
</nav>
 
